<?xml version="1.0" encoding="UTF-8"?>
<CommitComments>	<CommitComment>new version 4.3.1</CommitComment>
	<CommitComment>P.Zumbruch
- vhanged back to 4.3
- chagend back to 4.3 version</CommitComment>
	<CommitComment>PZ: 
- changed back to hadcon version 1
- changed to version 4.3.1</CommitComment>
	<CommitComment>P.Zumbruch
- added debug_makefile</CommitComment>
	<CommitComment>P.Zumbruch:
- automatica OLIMEX_JTAG_DEV</CommitComment>
	<CommitComment>P.Zumbruch / F.Brabetz
- joined hadcon2 based twi/i2c interface with version 4.2 of hadcon
- compiles on hadcon
- missed automatisms in Makefile</CommitComment>
	<CommitComment>fixed missing length check
added HADCON_VERSION
etc.</CommitComment>
	<CommitComment>bugfix to TWIS
modular debug 
DEBG with options (docu missing)</CommitComment>
	<CommitComment>cleaning up </CommitComment>
	<CommitComment>first commit</CommitComment>
</CommitComments>
